#pragma once

#include "CoreMinimal.h"
#include "StoreFeaturedRecommendation.h"
#include "StoreRecommendationCustomizationItemsRuntimeData.h"
#include "StoreRecommendationCustomizationRuntimeData.generated.h"

USTRUCT(BlueprintType)
struct FStoreRecommendationCustomizationRuntimeData : public FStoreFeaturedRecommendation
{
	GENERATED_BODY()

public:
	UPROPERTY(BlueprintReadWrite, Transient)
	TArray<FStoreRecommendationCustomizationItemsRuntimeData> Recommendations;

public:
	DEADBYDAYLIGHT_API FStoreRecommendationCustomizationRuntimeData();
};

FORCEINLINE uint32 GetTypeHash(const FStoreRecommendationCustomizationRuntimeData) { return 0; }
